## aiopegelonline 0.0.10

=== debian/changelog ===
aiopegelonline (0.0.10-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 09:12:36 +0900

aiopegelonline (0.0.10-1) unstable; urgency=medium

  * Initial release. (Closes: #1077258)

 -- Edward Betts <edward@4angle.com>  Sat, 27 Jul 2024 21:34:45 +0900
