=== debian/control ===
Source: aiopegelonline
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-aiohttp <!nocheck>,
               python3-aioresponses <!nocheck>,
               python3-all,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/mib1185/aiopegelonline
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aiopegelonline
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aiopegelonline.git

Package: python3-aiopegelonline
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: library for accessing PEGELONLINE water data
 The aiopegelonline library provides an asynchronous interface to access water
 level and environmental data from the German Federal Waterways and Shipping
 Administration's PEGELONLINE service. This service offers real-time data on
 various water bodies across Germany, which is crucial for monitoring and
 managing water resources effectively. The library supports retrieving
 information on measurement stations, water levels, flow rates, and other
 related metrics, making it an invaluable tool for developers working on
 applications in environmental monitoring, water management, or related fields.
