=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aiopegelonline-$1\.tar\.gz/ \
  https://github.com/mib1185/aiopegelonline/tags .*/v?(\d\S+)\.tar\.gz
