## aiopegelonline 0.1.0

=== debian/changelog ===
aiopegelonline (0.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.
  * Add pybuild-plugin-pyproject Build-Depends.

 -- Edward Betts <edward@4angle.com>  Tue, 26 Nov 2024 11:57:06 +0000
