## aiopegelonline 0.1.1

=== debian/changelog ===
aiopegelonline (0.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Fri, 03 Jan 2025 17:33:33 +0000
