=== debian/control ===
--- 
+++ 
@@ -1,16 +1,20 @@
 Source: aiopegelonline
 Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               python3-aiohttp <!nocheck>,
-               python3-aioresponses <!nocheck>,
-               python3-all,
-               python3-pytest <!nocheck>,
-               python3-pytest-asyncio <!nocheck>,
-               python3-setuptools
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-setuptools,
+Build-Depends-Indep:
+ python3-aiohttp <!nocheck>,
+ python3-aioresponses <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/mib1185/aiopegelonline
@@ -19,7 +23,9 @@
 
 Package: python3-aiopegelonline
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: library for accessing PEGELONLINE water data
  The aiopegelonline library provides an asynchronous interface to access water
  level and environmental data from the German Federal Waterways and Shipping
