=== debian/watch ===
version=4
https://github.com/mib1185/aiopegelonline/tags .*/v?(\d\S+)\.tar\.gz
